//广告添加与编辑验证
function UserAd()
 {
  var dayvlue=document.getElementById("ctl00_ContInfo_TxB_Day").value.replace(/\D/g,'');
  if(document.getElementById("ctl00_ContInfo_TxB_Image").value=="")
   {
       alert("输入不能为空");
       document.getElementById("ctl00_ContInfo_TxB_Image").focus();
       return false;
   } 
   else if(document.getElementById("ctl00_ContInfo_TxB_Adrees").value=="")
  {
      alert("输入不能为空");
      document.getElementById("ctl00_ContInfo_TxB_Adrees").focus();
      return false;
  }
  else if(document.getElementById("ctl00_ContInfo_TxB_Day").value=="")
  {
   alert("输入不能为空");
   document.getElementById("ctl00_ContInfo_TxB_Day").focus();
   return false; 
  }
  else if(document.getElementById("ctl00_ContInfo_TxB_Day").value!=dayvlue)
  {
   alert("天数必须为整数");
   document.getElementById("ctl00_ContInfo_TxB_Day").focus();
   return false; 
  }
  else if(document.getElementById("ctl00_ContInfo_TxB_word").value=="")
  {
      alert("输入不能为空");
      document.getElementById("ctl00_ContInfo_TxB_word").focus();
      return false;
  }  
}
function di()
{
document.getElementById("df").style.display="block";
return false;
}